    main.island {
      overflow: scroll;
      height: 82dvh;
      border-radius: 1rem;
      padding: 1rem;
      display: flex;
      flex-direction: column;
      background-color: var(--Secundary-color);
      box-shadow: 2px 2px 2px 2px rgba(189, 78, 78, 0.354);
      overflow-x: hidden;
    }

    .form-secretaria {
      background-color: #fff;
      border: 1px solid #ddd;
      border-radius: 12px;
      padding: 30px;
      width: 100%;
      max-width: 600px;
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
      margin: auto;
    }

    .form-secretaria h2 {
      font-size: 24px;
      margin-bottom: 20px;
      color: #333;
    }

    .form-secretaria label {
      font-weight: bold;
      margin-top: 15px;
      display: block;
    }

    .form-secretaria select,
    .form-secretaria textarea,
    .form-secretaria input[type="file"],
    .form-secretaria button {
      width: 100%;
      margin-top: 5px;
      padding: 10px;
      font-size: 16px;
      border-radius: 6px;
      border: 1px solid #ccc;
      box-sizing: border-box;
    }

    .form-secretaria textarea {
      resize: vertical;
    }

    .form-secretaria button {
      margin-top: 20px;
      background-color: #379090;
      color: #fff;
      border: none;
      cursor: pointer;
      transition: background 0.2s ease;
    }

    .form-secretaria button:hover {
      background-color: rgb(71, 155, 155);
    }